Search found 7 matches

by ydzoggn
23 Mar 2014, 22:48
Forum: Themes and plugins
Topic: Grone Theme - Yet another Google Reader based theme
Replies: 14
Views: 13556

Re: Grone Theme - Yet another Google Reader based theme

Thank you very much for both of them.
I was able to resolve the problem.
by ydzoggn
28 Feb 2014, 08:31
Forum: Themes and plugins
Topic: Grone Theme - Yet another Google Reader based theme
Replies: 14
Views: 13556

Re: Grone Theme - Yet another Google Reader based theme

http://i.imgur.com/R08WQmE.png The last two rss feeds are hidden with this theme. No matter how much I use the mouse wheel to scroll down, they don't come up. Only way to see them is use the down arrow key. Tiny tiny RSS version 1.11 Browser: Chrome 32 I have also had this problem Please fix it :(
by ydzoggn
08 Jan 2014, 09:47
Forum: Themes and plugins
Topic: Grone Theme - Yet another Google Reader based theme
Replies: 14
Views: 13556

Re: Grone Theme - Yet another Google Reader based theme

Your theme is the most excellent
by ydzoggn
28 Jun 2013, 18:48
Forum: Themes and plugins
Topic: Next-Prev Toolbar
Replies: 38
Views: 28485

Re: Next-Prev Toolbar

deleted
by ydzoggn
27 Jun 2013, 15:19
Forum: Unsupported platforms
Topic: update.php:350 unlink(lock/update.lock): Permission denied
Replies: 6
Views: 7705

Re: update.php:350 unlink(lock/update.lock): Permission deni

Thanks for the answer!!!!!!!!!! Thanks!Thanks! Error is gone where I did as you say. And I checked the update_intervals in preferences,it had been set to Disable updates. http://www.l8ter.com/?p=677 I was doing a set with reference to this site, but the description of this site was wrong. I was set ...
by ydzoggn
26 Jun 2013, 22:14
Forum: Unsupported platforms
Topic: update.php:350 unlink(lock/update.lock): Permission denied
Replies: 6
Views: 7705

Re: update.php:350 unlink(lock/update.lock): Permission deni

Thank you for answers :D What is[to places that the updater can write to]? My Config.php has been like this now. define('PHP_EXECUTABLE', '/usr/bin/php'); // Path to PHP *COMMAND LINE* executable, used for various command-line tt-rss programs and // update daemon. Do not try to use CGI binary here, ...
by ydzoggn
26 Jun 2013, 21:04
Forum: Unsupported platforms
Topic: update.php:350 unlink(lock/update.lock): Permission denied
Replies: 6
Views: 7705

update.php:350 unlink(lock/update.lock): Permission denied

auto update is not work. I am running the TTRSS on windows XP. I have been setting it in task scheduler of windows. run: C:\xampp\php\php.exe C:\xampp\htdocs\tt-rss\update.php –feeds start in: C:\xampp\htdocs\ This is the its execution screen, but update is not work.. http://i.imgur.com/gMdzYNS.png ...

Go to advanced search